/*
Theme Name:  Footlogics
Description: Wordpress Thema voor Footlogics.
Author: Propeller Internet Marketing
Author URI: http://www.propeller-im.nl
Template: inovado
Version: 1.0
*/

@import url("../inovado/style.css");

/*
* fix voor v4.6.5
*/

body {
  margin: 0;
}

  .container { max-width: 100%; }

        .container .one.column,
        .container .one.columns,
        .container .two.columns,
        .container .three.columns,
        .container .four.columns,
        .container .five.columns,
        .container .six.columns,
        .container .seven.columns,
        .container .eight.columns,
        .container .nine.columns,
        .container .ten.columns,
        .container .eleven.columns,
        .container .twelve.columns,
        .container .thirteen.columns,
        .container .fourteen.columns,
        .container .fifteen.columns,
        .container .sixteen.columns,
        .container .one-third.columns,
        .container .one-third.column,
        .container .two-thirds.column  { max-width: 100%; }

        .one_half,
        .one_third,
        .two_third,
        .one_fourth,
        .three_fourth,
        .one_fifth,
        .two_fifth,
        .three_fifth,
        .four_fifth,
        .one_sixth,
        .five_sixth { max-width: 100%; }
    }

#header #navigation ul {
padding: 0;
}
/* end fix*/

#page-wrap {
    padding: 20px 0 40px 0;
}

/* Fix checkbox old iOS devices */
.woocommerce form.checkout .terms input[type=checkbox] {
	-webkit-appearance: checkbox;
					appearance: checkbox;
	width: 25px;
	height: 25px;
}


.woocommerce form input[type=number] {
    outline: none;
    border-radius: 2px;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    width: 100%;
    padding: 10px;
    background: #fafafa;
    font-family: Open Sans, Arial, Helvetica, sans-serif;
    font-size: 16px;
    -moz-box-shadow: 0 1px 2px 0 rgba(180, 180, 180, 0.2);
    -webkit-box-shadow: 0 1px 2px 0 rgba(180, 180, 180, 0.2);
    box-shadow: 0 1px 2px 0 rgba(180, 180, 180, 0.2);
    border: 1px solid #d4d4d4;
}

.woocommerce form input[type=number]:focus {
    border: 1px solid #ccc;
    -moz-box-shadow: 0 0 3px rgba(0, 0, 0, 0.2);
    -webkit-box-shadow: 0 0 3px rgba(0, 0, 0, 0.2);
    box-shadow: 0 0 3px rgba(0, 0, 0, 0.2);
}

.woocommerce .quantity {
    padding: 0;
}

/* WC 3.x image gallery fix */
.woocommerce div.product div.images {
	margin-bottom: 2em
}

.woocommerce div.product div.images img {
	display: block;
	width: 100%;
	height: auto;
	box-shadow: none
}

.woocommerce div.product div.images.woocommerce-product-gallery {
	position: relative
}

.woocommerce div.product div.images .woocommerce-product-gallery__wrapper .zoomImg {
	background-color: #fff
}

.woocommerce div.product div.images .woocommerce-product-gallery__image:nth-child(n+2) {
	width: calc(25% - .75rem);
	display: inline-block;
	float: left;
	margin: 1rem 1rem 0 0;
}

.woocommerce div.product div.images.woocommerce-product-gallery--columns-3 .woocommerce-product-gallery__image:nth-child(3n+1) {
	clear: right;
	margin-right: 0;
}

.woocommerce div.product div.images.woocommerce-product-gallery--columns-4 .woocommerce-product-gallery__image:nth-child(4n+1) {
	clear: right;
	margin-right: 0;
}

.woocommerce div.product div.images.woocommerce-product-gallery--columns-5 .woocommerce-product-gallery__image:nth-child(5n+1) {
	clear: right;
	margin-right: 0;
}

.woocommerce div.product div.images.woocommerce-product-gallery--columns-3 .woocommerce-product-gallery__image:nth-child(3n+2) {
	clear: left;
}

.woocommerce div.product div.images.woocommerce-product-gallery--columns-4 .woocommerce-product-gallery__image:nth-child(4n+2) {
	clear: left;
}

.woocommerce div.product div.images.woocommerce-product-gallery--columns-5 .woocommerce-product-gallery__image:nth-child(5n+2) {
	clear: left;
}

/*WC 3.x My Account*/
.woocommerce-account .woocommerce-MyAccount-navigation {
	float: right;
	width: 25%;
	border-top: 1px solid #ddd;
}

.woocommerce-account .woocommerce-MyAccount-navigation li {
	list-style: none;
	padding: .5em 0;
	border-bottom: 1px solid #ddd;
}

.woocommerce-account .woocommerce-MyAccount-navigation li a {
	box-shadow: none;
}

.woocommerce-account .woocommerce-MyAccount-navigation li a:hover {
	box-shadow: 0 3px 0 #0f0f0f;
}

.woocommerce-account .woocommerce-MyAccount-navigation li:before {
	content: "→";
	display: inline-block;
	margin-right: .25em;
	color: #ddd;
}

.woocommerce-account .woocommerce-MyAccount-navigation li.is-active a {
	box-shadow: 0 3px 0 #0f0f0f;
}

.woocommerce-account .woocommerce-MyAccount-content {
	float: left;
	width: 75%;
	padding-right: 1rem;
	box-sizing: border-box;
}

.products li h2 {
    font-size: 18px;
}

.products li .add_to_cart_button, .products li .product_type_variable {
 	display: block;
}

.woocommerce.product-columns-4 ul.products li.product:last-child, .woocommerce-page.product-columns-4 ul.products li.product:last-child {
    margin-right: 0;
}
@media only screen and (min-width: 768px) {
    .product_cat-inlegzolen .product-benefits ul {
        display: flex;
        flex-flow: row wrap;
    }

    .product_cat-inlegzolen .product-benefits li {
        flex-basis: 50%;
        flex-grow: 0;
    }
}

.product_cat-inlegzolen .product-benefits li {
    margin-bottom: 10px;
}

.product_cat-inlegzolen .product-benefits .retinaiconbox span {
    background-color: #00B7F0; 
    color: #fff;
    width: 24px;
    height: 24px;
    font-size: 16px;
    text-align: center;
    line-height: 24px;
}

.product_cat-inlegzolen .product-benefits li p {
    margin: 0;
}

/* WPMC checkout */

.woocommerce .woocommerce-form-login button.button {
    display: inline-block;
    border-color: transparent;
    background: #f4f4ec;
    color: #6c6c6c;
    font-size: 14px;
    padding: 12px 36px;
}

@media only screen and (min-width: 480px) {
    .woocommerce .woocommerce-form-login {
        min-width: 320px;
        max-width: 50%;
        margin: 0px auto;
    }
}

@media only screen and (max-width: 767px) {

    .woocommerce .woocommerce-form-login button.button {
        display: block;
        width: 100%;
        margin-bottom: 10px;
    }
}
#wpmc-skip-login, #wpmc-next {
    background: #00b900 none repeat scroll 0% 0%;
    color: #fff;
    padding: 12px 40px;
    /* box-shadow: 0px 0px 8px -5px #000; */
    margin-left: auto;
}

.wpmc-nav-buttons #wpmc-skip-login {
    display: none !important;
}

.wpmc-nav-buttons {
    display: flex;
    width: 100% !important;
    justify-content: space-between;
}

#billing_street_name_field, #shipping_street_name_field {
    clear: both;
}

#payment {
    box-shadow: none;
}

iframe[src*="vimeo"], iframe[src*="youtube"] {
    max-width: 100%;
}